Subject: trans-cis change

From: Marek Skowronek <[email-masked]>
Date: Tue, 17 Dec 1996 11:10:32 +0100 (MET)

Dear Netters, I

I would like to ask you for advice about following problems.  I have
performed scan calculations for a diherdral angle at the basis set
RHF/3-21G* using the Gaussian 94 program. I obtained a dependance of
energy against the dihedral angle. There are two minima for both cis and
trans form of a molecule and  energy barrier between trans and
cis. I would like to ask you how to calculate temperature of
conformational changes from trans to cis form of the molecule?

Second my question is connected with force parameters for molecular
mechanics for Amber program.  Is it possible to evaluate a force parameter
for the dihedral angle from this curve?

I should be very grateful for any comments, advice, and hints.

						     Thank you in advance
                                                     Marek Skowronek